rem
rem ilink TeamCall CA Avaya
rem windows-installer.bat
rem
rem Copyright (c) 2006, 2013, 2015 by ilink Kommunikationssysteme GmbH.  All Rights Reserved.
rem
rem This script will call the Java based installer for CA Avaya
rem
rem Requirement: java.exe needs to be on the search path.
rem


rem Set CA variables

rem name of install config file
set INSTALLCONFIG="install.config"

rem name of java install pkg
set INSTALLERFILE="ca_avaya_definity_install.jar"

rem name of install log file
set INSTALLLOGFILE="CAAvaya-install.log"


rem Set install script variables

rem IzPack installer debug options
set DEBUGOPTIONS=-DTRACE=true -DSTACKTRACE=true

rem java executable used for running the IzPack installer
rem (needs to be on the search path)
set JAVA_BIN=java.exe


rem Start the IzPack installer

%JAVA_BIN% %DEBUGOPTIONS% -jar %INSTALLERFILE% > %INSTALLLOGFILE%

